| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Public Attributes
legsym Module Reference

List of all members.

## Public Attributes

integer | ntru
integer | ntp1
integer | ncsp
integer | nesp
integer | nlon
integer | nlpp
integer | nhpp
integer | nlat
integer | nlev
real | plavor
real, dimension(:,:), allocatable | qi
real, dimension(:,:), allocatable | qj
real, dimension(:,:), allocatable | qc
real, dimension(:,:), allocatable | qe
real, dimension(:,:), allocatable | qq
real, dimension(:,:), allocatable | qu
real, dimension(:,:), allocatable | qv
complex, dimension(:,:), allocatable | qx

## Detailed Description

Definition at line 7 of file legsym.f90.

## Member Data Documentation

integer legsym::ncsp

Definition at line 14 of file legsym.f90.

integer legsym::nesp

Definition at line 15 of file legsym.f90.

integer legsym::nhpp

Definition at line 18 of file legsym.f90.

integer legsym::nlat

Definition at line 19 of file legsym.f90.

integer legsym::nlev

Definition at line 20 of file legsym.f90.

integer legsym::nlon

Definition at line 16 of file legsym.f90.

integer legsym::nlpp

Definition at line 17 of file legsym.f90.

integer legsym::ntp1

Definition at line 13 of file legsym.f90.

integer legsym::ntru

Definition at line 12 of file legsym.f90.

real legsym::plavor

Definition at line 21 of file legsym.f90.

real, dimension(:,:), allocatable legsym::qc

Definition at line 25 of file legsym.f90.

real, dimension(:,:), allocatable legsym::qe

Definition at line 26 of file legsym.f90.

real, dimension(:,:), allocatable legsym::qi

Definition at line 23 of file legsym.f90.

real, dimension(:,:), allocatable legsym::qj

Definition at line 24 of file legsym.f90.

real, dimension(:,:), allocatable legsym::qq

Definition at line 27 of file legsym.f90.

real, dimension(:,:), allocatable legsym::qu

Definition at line 28 of file legsym.f90.

real, dimension(:,:), allocatable legsym::qv

Definition at line 29 of file legsym.f90.

complex, dimension(:,:), allocatable legsym::qx

Definition at line 30 of file legsym.f90.

The documentation for this module was generated from the following file:

- /Users/home/WC/puma/src/legsym.f90